server:
  tomcat:
    connection-timeout: 70000
  servlet:
    context-path: 
spring:
  profiles:
    include: 
  servlet:
    multipart:
      max-file-size: 500MB
      max-request-size: 500MB
  datasource:
    url: jdbc:mysql://mysql-de:3306/dataease?autoReconnect=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=UTF-8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowPublicKeyRetrieval=true
    username: root
    password: Password123@mysql
dataease:
  apisix-api:
    domain: http://localhost:9180
    key: dummy
  export:
    views:
      limit: 100000
    dataset:
      limit: 100000
  origin-list: "http://localhost:8000"
  login_timeout: 960
  dataease-servers: dataease
  playwright-server: http://localhost:3000/screenshot
task:
  executor:
    address: http://localhost:9001
    log:
      path: /opt/dataease2.0/logs/sync-task/task-handler-log
